"use client";
/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_runtime = require('../../../_virtual/_rolldown/runtime.cjs');
let react_jsx_runtime = require("react/jsx-runtime");
let _ariakit_react_dialog = require("@ariakit/react/dialog");

//#region src/components/client/BottomSheet/BottomSheetTrigger.tsx
function BottomSheetTrigger(props) {
	return /* @__PURE__ */ (0, react_jsx_runtime.jsx)(_ariakit_react_dialog.DialogDisclosure, { ...props });
}
BottomSheetTrigger.displayName = "BottomSheetTrigger";

//#endregion
exports.BottomSheetTrigger = BottomSheetTrigger;